field: 7ba3225c-cc11-458f-8306-38e07f51af62 # Two Column
fieldLayouts:
  bafaec07-a822-47f4-896f-ae094d16137a:
    tabs:
      -
        elements:
          -
            fieldUid: 956a4e29-125c-426b-9667-df848590f727 # Introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a56f3896-f052-403e-88c2-a772ece153c4 # Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 431ced0f-10e3-49ed-b181-e34e81b9aa40 # Content Box
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 81af3225-1922-49b4-b947-caa6b69ba091 # Images2
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  81af3225-1922-49b4-b947-caa6b69ba091: # Images2
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: images2
    instructions: ''
    name: Images2
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  431ced0f-10e3-49ed-b181-e34e81b9aa40: # Content Box
    columnSuffix: ylvldsdk
    contentColumnType: text
    fieldGroup: null
    handle: contentBox
    instructions: ''
    name: 'Content Box'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      defaultTransform: ''
      initJs: null
      purifierConfig: ''
      purifyHtml: '1'
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showUnpermittedFiles: ''
      showUnpermittedVolumes: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  956a4e29-125c-426b-9667-df848590f727: # Introduction
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: introduction
    instructions: ''
    name: Introduction
    searchable: true
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - 'Section Heading'
                -
                  - handle
                  - sectionHeading
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - 'Section Description'
                -
                  - handle
                  - sectionDesc
                -
                  - width
                  - ''
                -
                  - type
                  - multiline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '1'
      minRows: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  a56f3896-f052-403e-88c2-a772ece153c4: # Body
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: body
    instructions: ''
    name: Body
    searchable: true
    settings:
      addRowLabel: 'Add Paragraph'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - 'Body Title'
                -
                  - handle
                  - bodyTitle
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - 'Body Content'
                -
                  - handle
                  - bodyContent
                -
                  - width
                  - ''
                -
                  - type
                  - multiline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '6'
      minRows: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
handle: twoColumn
name: 'Two Column'
sortOrder: 1
